LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Ubuntu (http://www.linuxquestions.org/questions/ubuntu-63/)
-   -   Error:"Requires installation of untrusted packages" (http://www.linuxquestions.org/questions/ubuntu-63/error-requires-installation-of-untrusted-packages-778175/)

Nabeel 12-26-2009 08:34 AM

Error:"Requires installation of untrusted packages"
 
I am getting this error when ever I try to install amarok,kaffine etc in ubuntu under "Ubuntu Software Center"

cola 12-26-2009 08:37 AM

Quote:

Originally Posted by Nabeel (Post 3805183)
I am getting this error when ever I try to install amarok,kaffine etc in ubuntu under "Ubuntu Software Center"

Can you post complete message?

Nabeel 12-26-2009 08:50 AM

Quote:

Originally Posted by cola (Post 3805185)
Can you post complete message?

Requires installation of untrusted packages

The action would require the installation of packages from not authenticated sources.

repo 12-26-2009 08:55 AM

Take a look at
https://help.ubuntu.com/community/SecureApt

Nabeel 12-26-2009 09:11 AM

Quote:

Originally Posted by repo (Post 3805199)


I got this security error when i went to that site



The server's security certificate is revoked!
You attempted to reach help.ubuntu.com, but the certificate that the server presented has been revoked by its issuer. This means that the security credentials the server presented absolutely should not be trusted. You may be communicating with an attacker. You should not proceed.

repo 12-26-2009 09:15 AM

Are you using google chrome?
try firefox

Nabeel 12-26-2009 10:05 AM

Quote:

Originally Posted by repo (Post 3805210)
Are you using google chrome?
try firefox


Ok!so where could i get the public key of


KMplayer
Kaffine
K3b


All times are GMT -5. The time now is 06:56 PM.